[CE] Upgrade 6.3.5 to 6.4 - Access denied

Problems with installing LogicalDOC? No problems, the solution is closer than you think.

Moderator: car031

agaspa
Posts: 709
Joined: Tue Apr 20, 2010 8:24 am

Re: [CE] Upgrade 6.3.5 to 6.4 - Access denied

Thu Apr 05, 2012 3:36 pm

Hi brahahlen,
actually you can't upgrade LD CE 6.3.5 to 6.4, because the database changes.
So my advice is to reinstall LD CE 6.3.5 using the same working folder and the same database
Otherwise you should produce an sql for the migration analyzing the differences.

Return to “Installation”

Who is online

Users browsing this forum: No registered users and 2 guests